Уязвимость BDU:2021-06407

Дата: 09.06.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-06407.

Наименование уязвимости: Уязвимость пакета dnsproxy диспетчера соединений Connman, связанная с записью за границами буфера в памяти, позволяющая нарушителю выполнить произвольный код.

Описание уязвимости: Уязвимость пакета dnsproxy диспетчера соединений Connman связана с записью за границами буфера в памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код
Уязвимое ПО: Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Операционная система Debian GNU/Linux 11.0 | Операционная система ООО «Открытая мобильная платформа» ОС Аврора до 3.2.3.31 | Операционная система ООО «Открытая мобильная платформа» ОС Аврора до 3.2.3.31 | Операционная система ООО «Открытая мобильная платформа» ОС Аврора до 3.2.3.31 | Операционная система ООО «Открытая мобильная платформа» ОС Аврора до 3.2.3.31 | ПО сетевого программно-аппаратного средства ConnMan Project Connman от 1.30 до 1.39 включительно | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 90 | Debian GNU/Linux 100 | Debian GNU/Linux 110 | ОС Аврора до 32331 INOI R7 | ОС Аврора до 32331 Aquarius CMP NS220 | ОС Аврора до 32331 Byterg MVK-2020 | ОС Аврора до 32331 F+ Life Tab Plus | Astra Linux Special Edition 17 | Astra Linux Special Edition 47 |
Дата выявления: 09.06.2021.
CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)

Возможные меры по устранению:
Испольвозвание рекомендаций:
Для Connman:

Обновление программного обеспечения до актуальной версии

Для ОС Аврора 3.2.1:
https://cve.omprussia.ru/bb4321
Для ОС Аврора 3.2.2:
https://cve.omprussia.ru/bb5322
Для ОС Аврора 3.2.3:
https://cve.omprussia.ru/bb6323

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2021-33833

Для Astra Linux:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-33833.

Тип ошибки CWE: CWE-787
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://security-tracker.debian.org/tracker/CVE-2021-33833
http://www.openwall.com/lists/oss-security/2021/06/09/1
https://lore.kernel.org/connman/
https://security.gentoo.org/glsa/202107-29
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47
https://cve.omprussia.ru/bb4321
https://cve.omprussia.ru/bb5322
https://cve.omprussia.ru/bb6323

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *